{
  "id": 3377037,
  "name": "Rachel Izen, plaintiff in error, v. Abe Ploinski, Maurice Gordon and Lipton Lavin, defendants in error",
  "name_abbreviation": "Izen v. Ploinski",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,360",
  "first_page": "604",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 780,
    "ocr_confidence": 0.484,
    "sha256": "83b8c14be06dd4b68b8912d12539d3f327b93e550dd96b2094a83d36653eaa47",
    "simhash": "1:07722fbd425d9239",
    "word_count": 124
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rachel Izen, plaintiff in error, v. Abe Ploinski, Maurice Gordon and Lipton Lavin, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Albert Sehaffner, Charles C. Spencer and Arthur A. House, for plaintiff in error. John A. Bloomingston, for defendant in error Maurice Gordon. Joseph H. Hinshaw, for defendant in error Abe Ploinski. Cassels, Potter & Bentley, for defendant in error Upton Bavin; Ralph F. Potter and. Kenneth B. Hawkins, of counsel."
    ],
    "corrections": "",
    "head_matter": "Rachel Izen, plaintiff in error, v. Abe Ploinski, Maurice Gordon and Lipton Lavin, defendants in error.\nGen. No. 30,360.\nAction for personal injuries. Judgment for defendants. Error to the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926,\nReversed and remanded.\nOpinion filed October 13, 1926.\nAlbert Sehaffner, Charles C. Spencer and Arthur A. House, for plaintiff in error. John A. Bloomingston, for defendant in error Maurice Gordon. Joseph H. Hinshaw, for defendant in error Abe Ploinski. Cassels, Potter & Bentley, for defendant in error Upton Bavin; Ralph F. Potter and. Kenneth B. Hawkins, of counsel."
  },
  "file_name": "0604-05",
  "first_page_order": 636,
  "last_page_order": 637
}
